.xm_alert{
	display:none;
	position:absolute;
	width:100%;
	margin-left:-10px;
	top:0
}
.xm_alert--relative{
	position:relative
}
.xm_alert--shown{
	display:block
}
.xm_alert__wrapper{
	display:flex;
	position:relative;
	width:100%;
	z-index:1092
}
.xm_alert__body{
	position:relative;
	width:100%;
	background-color:rgba(0,78,146,0.95);
	color:#fff;
	text-align:center;
	box-shadow:0 1px 4px 0 var(--grey);
	padding:3.25rem 5rem;
	border-radius:5px
}
.xm_alert__btn--close{
	position:absolute;
	top:0;
	right:0;
	padding:2rem 1rem;
	background-color:transparent;
	border-top-right-radius:5px
}
.xm_alert__btn--close-icon{
	display:block;
	background-image:url(https://www.styleguide.sachsen.de/dist/2.26.1/themes/white/img/svg/icon-close.svg);
	height:1.5rem;
	width:1.5rem
}
.xm_alert__heading{
	color:#fff;
	margin-top:2rem
}
.xm_alert__warning{
	display:inline-flex;
	width:50px;
	height:50px
}
.xm_alert__warning--icon{
	background-size:contain;
	height:100%;
	width:100%
}
.xm_alert .sn-icon-warning{
	background-image:url(https://www.styleguide.sachsen.de/dist/2.26.1/themes/white/img/svg/icon-warning.svg)
}
